type: xivo
name: xivo_america
searched_columns:
  - firstname
  - lastname
first_matched_columns:
  - exten
confd_config:
  host: confd
  port: 8000
  version: 1.1
  https: false
format_columns:
    number: "{exten}"
    reverse: "{firstname} {lastname}"
    voicemail: "{voicemail_number}"
